netcdf_nc_interfaces::addcnullchar Interface Reference

module procedure interfaces for utility routines More...

## Public Member Functions

character(len=(len(string)+1)) function | addcnullchar (string, nlen)

## Detailed Description

module procedure interfaces for utility routines

Definition at line 43 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## addcnullchar()

character(len=(len(string)+1)) function netcdf_nc_interfaces::addcnullchar::addcnullchar | ( | character(len=*), intent(in) | string,
|  | integer, intent(inout) | nlen
| ) |  |

Definition at line 2271 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.